<?php session=start();
if(!isset($_SESSION["tid"]  || $_SESSION["tid"]  != 'a' | $_SESSION["sid"] != "a") 
exit('Access denied<br/><a href=index.php>back</a>');
include("keeplog.php"); ?>
<form action="delmem_submit.php" method="post"
<input name=u>
<br/><select =sid size=3>
<option value=a>Active</option><option value=r>Retire</option><option value=l>Leave</option>
</select><input type=submit value=delete></form>